{
    "defaultlayout": "default",
    "layouts": {
        "default": {
            "content": "<div class='widget-body'><div class='time' data-bind='time;#--:--'></div><div class='date' data-bind='date;#--'></div></div>",
            "styles": "$ .time { font-size: 3rem; line-height: 1.5em; } $ .date { font-size: 1rem; line-height: 1.2em; }"
        },
        "analog": {
            "content": "<canvas id='canvas' />",
            "update": "updateAnalog"
        },
        "analog-modern": {
            "content": "<canvas id='canvas' />",
            "update": "updateAnalogModern"
        }
    }
}